# 'Invictus MAX Tools' generated part configuration file #
# resource ID of this part: 0x000000A0
# resource alias of this part: "Rear wing"

mesh		0x000000A8	; external LOD
;mesh		0x00000000	; internal LOD
mesh		0x000000B0 2	; shadow

texture		0x0002010A

lods		4 0.00171015 1.1 2.5 3.5

deformable	0x000000A7
lod		1 1
flags		0x100

;deformable	0x00000000
;lod		2 2

render		0x00000103	; ghost
lod		3 3

deformable	0x000000AF
flags		0x400		; shadow

render		0x00009999	; R_wing_upper_wing
linked		1111

# weight box definition #
body		0.000 0.000 0.000	0.000 0.000 0.000	4.000	box	0.001 0.001 0.001
noclick
nocollision
bone
# end of weight box definition #

# colliders #
body		0.000 0.022 0.007	0.000 0.209 0.000	0.001	box	0.610 0.140 0.195
# end of colliders #
# buoy #
# end of buoy #

category	2

slot		0.000 -0.055 -0.022	0.000 0.000 0.000	1004	; R_wing
attach		0x0000000A 1004	; Chassis->R_wing

slot		0.000  0.102  0.081	0.000 0.000 0.000	1111	; R_wing_upper_wing

# aerodynamics #
wing	5	0.000 -0.032 0.047	0.000 0.724 -0.352	0.199 -0.199 1.500
wing	5	0.000 0.095 0.051	0.000 0.904 -0.198	0.276 -0.276 1.500
# end of aerodynamics #

damage 0.4

eof
